## forensics-all 3.24

=== debian/changelog ===
forensics-all (3.24) unstable; urgency=medium

  * list-of-packages:
      - brutespray changed from FD to FR. brutespray depends of medusa.
        (See #957526)
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 22 Aug 2020 13:43:55 -0300

forensics-all (3.23) unstable; urgency=medium

  * Regenerated all README files.
  * Removed a wrong entry in last changelog.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Aug 2020 14:46:22 -0300

forensics-all (3.22) unstable; urgency=medium

  * list-of-packages:
      - Added as SS: afl, afl++, afl++-clang, afl-clang, gvm, gvm-tools and
        gvmd.
      - Added snowdrop as FD.
      - Changed from FD to FR:
          ~ aircrack-ng, see #956990.
          ~ medusa, see #957526.
          ~ sleuthkit, see #957808.
          ~ tcpick, see #957860.
      - Changed from FR to FD: recoverjpeg.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Aug 2020 13:05:36 -0300

forensics-all (3.21) unstable; urgency=medium

  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Jul 2020 15:12:40 -0300

forensics-all (3.20) unstable; urgency=medium

  * list-of-packages: changed recoverjpeg from FD to FR (see #962755).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 22 Jun 2020 14:58:36 -0300

forensics-all (3.19) unstable; urgency=medium

  * list-of-packages:
      - Added bruteforce-wallet as FD.
      - Added dnstwist, passwdqc and proxytunnel as SS.
      - Changed aircrack-ng, mdk3, mdk4 and wifite from FR to FD.
      - Changed airgraph-ng and changeme from FI to FG.
      - Set nmapsi4 as FX because it is available for amd64, arm64, armhf,
        i386 and mipsel. (See: #963154)
  * variables: bumped DH level to 13.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.
  * debian/tests/control: using simple messages via echo to force a full
    install of suites forensics-all and forensics-all-gui.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 19 Jun 2020 14:49:45 -0300
