=== debian/tests/control ===
# forensics-all is a metapackage and will install several packages from main
# section. This file provides a trivial test only. The main goal is verify if
# forensics-all is installing all purposed packages without errors.
# The same for forensics-all-gui

Test-Command: echo "Forcing to install all forensics-all suite"
Depends: forensics-all

Test-Command: echo "Forcing to install all forensics-all-gui suite"
Depends: forensics-all-gui
