## forensics-all 3.29

=== debian/changelog ===
forensics-all (3.29) unstable; urgency=medium

  * list-of-packages: added stegcracker as FD.
  * variables: fixed an IGNORE rule to avoid false positives.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 05 Feb 2021 23:03:45 -0300

forensics-all (3.28) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages:
      - dsniff: moved from FD to FR. See #980588.
      - john: added as FD.
      - Removed:
          ~ greenbone-security-assistant, now in section contrib.
          ~ knocker and openvas-nasl: removed from Debian.
  * README: changed from apt-get to apt in instructions.
  * search-for-new.sh: changed from apt-get to apt in a message.
  * variables: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated copyright years.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 05 Feb 2021 21:02:32 -0300

forensics-all (3.27) unstable; urgency=medium

  * list-of-packages:
      - Added as FD: bully, forensics-samples-all, forensics-samples-btrfs,
        forensics-samples-exfat, forensics-samples-ext2,
        forensics-samples-ext4, forensics-samples-files,
        forensics-samples-multiple, forensics-samples-ntfs,
        forensics-samples-tools and forensics-samples-vfat.
      - Added as SS: fierce.
      - Changed from FR to FD: wfuzz.
      - Removed (no longer in Debian): openvas-cli and openvas-manager.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 07 Nov 2020 20:49:33 -0300

forensics-all (3.26) unstable; urgency=medium

  * list-of-packages: changed from FR to FD: aircrack-ng, brutespray, de4dot,
    medusa, sleuthkit and tcpick.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/tests/control: improved the initial description to clarify the
    intent of the current CI tests. (Closes: #970949)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 25 Sep 2020 23:00:51 -0300

forensics-all (3.25) unstable; urgency=medium

  * list-of-packages: changed wfuzz from FD to FR. See #969970.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 12 Sep 2020 11:54:55 -0300
