=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-all
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-all.git
@@ -15,30 +15,39 @@
 Suggests: forensics-all-gui,
           forensics-extra,
           forensics-extra-gui,
-          forensics-full
-Recommends: aircrack-ng,
-            brutespray,
-            de4dot,
+          forensics-full,
+          forensics-samples-all,
+          forensics-samples-btrfs,
+          forensics-samples-exfat,
+          forensics-samples-ext2,
+          forensics-samples-ext4,
+          forensics-samples-files,
+          forensics-samples-multiple,
+          forensics-samples-ntfs,
+          forensics-samples-tools,
+          forensics-samples-vfat
+Recommends: de4dot,
+            dsniff,
             ext3grep,
             gpart,
             hashcat,
             ike-scan,
-            medusa,
             plaso,
             radare2,
-            rekall-core,
-            sleuthkit,
-            tcpick
+            rekall-core
 Depends: acct,
          aesfix,
          aeskeyfind,
          afflib-tools,
+         aircrack-ng,
          arp-scan,
          binwalk,
          braa,
          bruteforce-salted-openssl,
          bruteforce-wallet,
+         brutespray,
          btscanner,
+         bully,
          capstone-tool,
          ccrypt,
          cewl,
@@ -51,7 +60,6 @@
          dislocker,
          dnsrecon,
          doona,
-         dsniff,
          ed2k-hash,
          ewf-tools,
          exifprobe,
@@ -66,12 +74,14 @@
          hashid,
          hashrat,
          hydra,
+         john,
          mac-robber,
          magicrescue,
          maskprocessor,
          masscan,
          mdk3,
          mdk4,
+         medusa,
          memdump,
          metacam,
          mfcuk,
@@ -110,15 +120,18 @@
          scalpel,
          scrounge-ntfs,
          shed,
+         sleuthkit,
          smbmap,
          snowdrop,
          ssdeep,
          ssldump,
          statsprocessor,
+         stegcracker,
          steghide,
          stegsnow,
          sucrack,
          tableau-parm,
+         tcpick,
          testssl.sh,
          undbx,
          unhide,
@@ -142,30 +155,43 @@
  .
  The following packages were included in this metapackage:
  .
-   acct, aesfix, aeskeyfind, afflib-tools, arp-scan, binwalk, braa,
-   bruteforce-salted-openssl, bruteforce-wallet, btscanner,
-   capstone-tool, ccrypt, cewl, chaosreader, chkrootkit, cowpatty,
-   crack or crack-md5, dc3dd, dirb, dislocker, dnsrecon, doona, dsniff,
-   ed2k-hash, exifprobe, ext4magic, extundelete, ewf-tools, fcrackzip,
-   forensic-artifacts, forensics-colorize, galleta, grokevt, hashdeep,
-   hashid, hashrat, hydra, mac-robber, magicrescue, maskprocessor,
-   masscan, mdk3, mdk4, memdump, metacam, mfcuk, mfoc, missidentify,
-   myrescue, nasty, nbtscan, ncat, ncrack, ndiff, nmap, o-saft,
-   ophcrack-cli, outguess, pasco, patator, pff-tools, pipebench,
-   pixiewps, pnscan, polenum, pompem, recoverdm, recoverjpeg,
-   reglookup, rephrase, rfdump, rhash, rifiuti, rifiuti2, rkhunter,
-   rsakeyfind, safecopy, samdump2, scalpel, scrounge-ntfs, shed,
-   smbmap, snowdrop, ssdeep, ssldump, statsprocessor, steghide,
-   stegsnow, sucrack, tableau-parm, testssl.sh, undbx, unhide,
-   unhide.rb, vinetto, wapiti, wfuzz, wifite, winregfs, wipe, xmount,
-   yara
+   acct, aesfix, aeskeyfind, afflib-tools, aircrack-ng, arp-scan,
+   binwalk, braa, bruteforce-salted-openssl, bruteforce-wallet,
+   brutespray, btscanner, bully, capstone-tool, ccrypt, cewl,
+   chaosreader, chkrootkit, cowpatty, crack or crack-md5, dc3dd, dirb,
+   dislocker, dnsrecon, doona, ed2k-hash, exifprobe, ext4magic,
+   extundelete, ewf-tools, fcrackzip, forensic-artifacts,
+   forensics-colorize, galleta, grokevt, hashdeep, hashid, hashrat,
+   hydra, john, mac-robber, magicrescue, maskprocessor, masscan, mdk3,
+   mdk4, medusa, memdump, metacam, mfcuk, mfoc, missidentify, myrescue,
+   nasty, nbtscan, ncat, ncrack, ndiff, nmap, o-saft, ophcrack-cli,
+   outguess, pasco, patator, pff-tools, pipebench, pixiewps, pnscan,
+   polenum, pompem, recoverdm, recoverjpeg, reglookup, rephrase,
+   rfdump, rhash, rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy,
+   samdump2, scalpel, scrounge-ntfs, shed, sleuthkit, smbmap, snowdrop,
+   ssdeep, ssldump, statsprocessor, stegcracker, steghide, stegsnow,
+   sucrack, tableau-parm, tcpick, testssl.sh, undbx, unhide, unhide.rb,
+   vinetto, wapiti, wfuzz, wifite, winregfs, wipe, xmount, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
 
 Package: forensics-all-gui
 Architecture: all
-Suggests: forensics-all, forensics-extra, forensics-extra-gui, forensics-full
+Suggests: forensics-all,
+          forensics-extra,
+          forensics-extra-gui,
+          forensics-full,
+          forensics-samples-all,
+          forensics-samples-btrfs,
+          forensics-samples-exfat,
+          forensics-samples-ext2,
+          forensics-samples-ext4,
+          forensics-samples-files,
+          forensics-samples-multiple,
+          forensics-samples-ntfs,
+          forensics-samples-tools,
+          forensics-samples-vfat
 Recommends: guymager, nmapsi4, radare2-cutter
 Depends: airgraph-ng, changeme, hydra-gtk, ophcrack, ${misc:Depends}
 Description: Debian Forensics Environment - GUI components (metapackage)
