## forensics-all 3.30

=== debian/changelog ===
forensics-all (3.30) unstable; urgency=medium

  * list-of-packages:
      - Changed aeskeyfind from FD to FR. See #989179.
      - Removed rekall-core, no longer available in Debian. See #980059.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 05 Jun 2021 12:37:16 -0300
