=== debian/control ===
--- 
+++ 
@@ -26,18 +26,17 @@
           forensics-samples-ntfs,
           forensics-samples-tools,
           forensics-samples-vfat
-Recommends: de4dot,
+Recommends: aeskeyfind,
+            de4dot,
             dsniff,
             ext3grep,
             gpart,
             hashcat,
             ike-scan,
             plaso,
-            radare2,
-            rekall-core
+            radare2
 Depends: acct,
          aesfix,
-         aeskeyfind,
          afflib-tools,
          aircrack-ng,
          arp-scan,
@@ -155,23 +154,23 @@
  .
  The following packages were included in this metapackage:
  .
-   acct, aesfix, aeskeyfind, afflib-tools, aircrack-ng, arp-scan,
-   binwalk, braa, bruteforce-salted-openssl, bruteforce-wallet,
-   brutespray, btscanner, bully, capstone-tool, ccrypt, cewl,
-   chaosreader, chkrootkit, cowpatty, crack or crack-md5, dc3dd, dirb,
-   dislocker, dnsrecon, doona, ed2k-hash, exifprobe, ext4magic,
-   extundelete, ewf-tools, fcrackzip, forensic-artifacts,
-   forensics-colorize, galleta, grokevt, hashdeep, hashid, hashrat,
-   hydra, john, mac-robber, magicrescue, maskprocessor, masscan, mdk3,
-   mdk4, medusa, memdump, metacam, mfcuk, mfoc, missidentify, myrescue,
-   nasty, nbtscan, ncat, ncrack, ndiff, nmap, o-saft, ophcrack-cli,
-   outguess, pasco, patator, pff-tools, pipebench, pixiewps, pnscan,
-   polenum, pompem, recoverdm, recoverjpeg, reglookup, rephrase,
-   rfdump, rhash, rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy,
-   samdump2, scalpel, scrounge-ntfs, shed, sleuthkit, smbmap, snowdrop,
-   ssdeep, ssldump, statsprocessor, stegcracker, steghide, stegsnow,
-   sucrack, tableau-parm, tcpick, testssl.sh, undbx, unhide, unhide.rb,
-   vinetto, wapiti, wfuzz, wifite, winregfs, wipe, xmount, yara
+   acct, aesfix, afflib-tools, aircrack-ng, arp-scan, binwalk, braa,
+   bruteforce-salted-openssl, bruteforce-wallet, brutespray, btscanner,
+   bully, capstone-tool, ccrypt, cewl, chaosreader, chkrootkit,
+   cowpatty, crack or crack-md5, dc3dd, dirb, dislocker, dnsrecon, doona,
+   ed2k-hash, exifprobe, ext4magic, extundelete, ewf-tools, fcrackzip,
+   forensic-artifacts, forensics-colorize, galleta, grokevt, hashdeep,
+   hashid, hashrat, hydra, john, mac-robber, magicrescue,
+   maskprocessor, masscan, mdk3, mdk4, medusa, memdump, metacam, mfcuk,
+   mfoc, missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff,
+   nmap, o-saft, ophcrack-cli, outguess, pasco, patator, pff-tools,
+   pipebench, pixiewps, pnscan, polenum, pompem, recoverdm,
+   recoverjpeg, reglookup, rephrase, rfdump, rhash, rifiuti, rifiuti2,
+   rkhunter, rsakeyfind, safecopy, samdump2, scalpel, scrounge-ntfs,
+   shed, sleuthkit, smbmap, snowdrop, ssdeep, ssldump, statsprocessor,
+   stegcracker, steghide, stegsnow, sucrack, tableau-parm, tcpick,
+   testssl.sh, undbx, unhide, unhide.rb, vinetto, wapiti, wfuzz,
+   wifite, winregfs, wipe, xmount, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
