## forensics-all 3.33

=== debian/changelog ===
forensics-all (3.33) unstable; urgency=medium

  * list-of-packages:
      - Added hcxdumptool, hcxtools and pocsuite3 as SS.
      - Added time-decode as FI (not in testing yet).
      - Changed wifite from FD to FI. See #997333.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Dec 2021 21:34:02 -0300

forensics-all (3.32) unstable; urgency=medium

  * list-of-packages:
      - Added firewalk as SS.
      - Added regripper as FI because it is not available in testing yet.
      - Changed hashdeep from FD to FR. See #984166.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Oct 2021 23:19:20 -0300

forensics-all (3.31) unstable; urgency=medium

  * list-of-packages:
      - Changed de4dot and dsniff from FR to FD.
      - Set aeskeyfind definitively as FR because it is available only for
        amd64 and i386.
  * variables: bumped STD_VER to 4.6.0.1.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 20 Sep 2021 11:15:13 -0300
