=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-all
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-all.git
@@ -27,11 +27,10 @@
           forensics-samples-tools,
           forensics-samples-vfat
 Recommends: aeskeyfind,
-            de4dot,
-            dsniff,
             ext3grep,
             gpart,
             hashcat,
+            hashdeep,
             ike-scan,
             plaso,
             radare2
@@ -55,10 +54,12 @@
          cowpatty,
          crack | crack-md5,
          dc3dd,
+         de4dot,
          dirb,
          dislocker,
          dnsrecon,
          doona,
+         dsniff,
          ed2k-hash,
          ewf-tools,
          exifprobe,
@@ -69,7 +70,6 @@
          forensics-colorize,
          galleta,
          grokevt,
-         hashdeep,
          hashid,
          hashrat,
          hydra,
@@ -138,7 +138,6 @@
          vinetto,
          wapiti,
          wfuzz,
-         wifite,
          winregfs,
          wipe,
          xmount,
@@ -157,20 +156,20 @@
    acct, aesfix, afflib-tools, aircrack-ng, arp-scan, binwalk, braa,
    bruteforce-salted-openssl, bruteforce-wallet, brutespray, btscanner,
    bully, capstone-tool, ccrypt, cewl, chaosreader, chkrootkit,
-   cowpatty, crack or crack-md5, dc3dd, dirb, dislocker, dnsrecon, doona,
-   ed2k-hash, exifprobe, ext4magic, extundelete, ewf-tools, fcrackzip,
-   forensic-artifacts, forensics-colorize, galleta, grokevt, hashdeep,
-   hashid, hashrat, hydra, john, mac-robber, magicrescue,
-   maskprocessor, masscan, mdk3, mdk4, medusa, memdump, metacam, mfcuk,
-   mfoc, missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff,
-   nmap, o-saft, ophcrack-cli, outguess, pasco, patator, pff-tools,
-   pipebench, pixiewps, pnscan, polenum, pompem, recoverdm,
+   cowpatty, crack or crack-md5, dc3dd, de4dot, dirb, dislocker, dnsrecon,
+   doona, dsniff, ed2k-hash, exifprobe, ext4magic, extundelete,
+   ewf-tools, fcrackzip, forensic-artifacts, forensics-colorize,
+   galleta, grokevt, hashid, hashrat, hydra, john, mac-robber,
+   magicrescue, maskprocessor, masscan, mdk3, mdk4, medusa, memdump,
+   metacam, mfcuk, mfoc, missidentify, myrescue, nasty, nbtscan, ncat,
+   ncrack, ndiff, nmap, o-saft, ophcrack-cli, outguess, pasco, patator,
+   pff-tools, pipebench, pixiewps, pnscan, polenum, pompem, recoverdm,
    recoverjpeg, reglookup, rephrase, rfdump, rhash, rifiuti, rifiuti2,
    rkhunter, rsakeyfind, safecopy, samdump2, scalpel, scrounge-ntfs,
    shed, sleuthkit, smbmap, snowdrop, ssdeep, ssldump, statsprocessor,
    stegcracker, steghide, stegsnow, sucrack, tableau-parm, tcpick,
    testssl.sh, undbx, unhide, unhide.rb, vinetto, wapiti, wfuzz,
-   wifite, winregfs, wipe, xmount, yara
+   winregfs, wipe, xmount, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
