## forensics-all 3.37

=== debian/changelog ===
forensics-all (3.37) unstable; urgency=medium

  * variables: set STD_VER to 4.6.1.
  * debian/control: updated.
  * debian/salsa-ci.yml: added a request for autopkgtest over release 'testing'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Aug 2022 17:37:18 -0300

forensics-all (3.36) unstable; urgency=medium

  * list-of-packages: changed wapiti from FD to FR. See #1011443.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 20 Jun 2022 12:53:07 -0300

forensics-all (3.35) unstable; urgency=medium

  * find-deps.sh: new script. It find packages depending of a specific package.
    This new script is useful for debugs.
  * list-of-packages: changed ewf-tools from FD to FR. See #936854 and #1006393.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 20 May 2022 13:51:41 -0300

forensics-all (3.34) unstable; urgency=medium

  * license: updated copyright years.
  * list-of-packages: changed sleuthkit and xmount from FD to FR. See #936854
    and #1006393.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 May 2022 23:16:50 -0300
