=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-all
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-all.git
@@ -27,13 +27,17 @@
           forensics-samples-tools,
           forensics-samples-vfat
 Recommends: aeskeyfind,
+            ewf-tools,
             ext3grep,
             gpart,
             hashcat,
             hashdeep,
             ike-scan,
             plaso,
-            radare2
+            radare2,
+            sleuthkit,
+            wapiti,
+            xmount
 Depends: acct,
          aesfix,
          afflib-tools,
@@ -61,7 +65,6 @@
          doona,
          dsniff,
          ed2k-hash,
-         ewf-tools,
          exifprobe,
          ext4magic,
          extundelete,
@@ -119,7 +122,6 @@
          scalpel,
          scrounge-ntfs,
          shed,
-         sleuthkit,
          smbmap,
          snowdrop,
          ssdeep,
@@ -136,11 +138,9 @@
          unhide,
          unhide.rb,
          vinetto,
-         wapiti,
          wfuzz,
          winregfs,
          wipe,
-         xmount,
          yara,
          ${misc:Depends}
 Description: Debian Forensics Environment - essential components (metapackage)
@@ -158,18 +158,18 @@
    bully, capstone-tool, ccrypt, cewl, chaosreader, chkrootkit,
    cowpatty, crack or crack-md5, dc3dd, de4dot, dirb, dislocker, dnsrecon,
    doona, dsniff, ed2k-hash, exifprobe, ext4magic, extundelete,
-   ewf-tools, fcrackzip, forensic-artifacts, forensics-colorize,
-   galleta, grokevt, hashid, hashrat, hydra, john, mac-robber,
-   magicrescue, maskprocessor, masscan, mdk3, mdk4, medusa, memdump,
-   metacam, mfcuk, mfoc, missidentify, myrescue, nasty, nbtscan, ncat,
-   ncrack, ndiff, nmap, o-saft, ophcrack-cli, outguess, pasco, patator,
-   pff-tools, pipebench, pixiewps, pnscan, polenum, pompem, recoverdm,
+   fcrackzip, forensic-artifacts, forensics-colorize, galleta, grokevt,
+   hashid, hashrat, hydra, john, mac-robber, magicrescue,
+   maskprocessor, masscan, mdk3, mdk4, medusa, memdump, metacam, mfcuk,
+   mfoc, missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff,
+   nmap, o-saft, ophcrack-cli, outguess, pasco, patator, pff-tools,
+   pipebench, pixiewps, pnscan, polenum, pompem, recoverdm,
    recoverjpeg, reglookup, rephrase, rfdump, rhash, rifiuti, rifiuti2,
    rkhunter, rsakeyfind, safecopy, samdump2, scalpel, scrounge-ntfs,
-   shed, sleuthkit, smbmap, snowdrop, ssdeep, ssldump, statsprocessor,
+   shed, smbmap, snowdrop, ssdeep, ssldump, statsprocessor,
    stegcracker, steghide, stegsnow, sucrack, tableau-parm, tcpick,
-   testssl.sh, undbx, unhide, unhide.rb, vinetto, wapiti, wfuzz,
-   winregfs, wipe, xmount, yara
+   testssl.sh, undbx, unhide, unhide.rb, vinetto, wfuzz, winregfs,
+   wipe, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
