## forensics-all 3.39

=== debian/changelog ===
forensics-all (3.39) unstable; urgency=medium

  * list-of-packages:
      - Added a comment for plaso.
      - Fixed arp-scan (SS).
      - Moved binwalk and rfdump from FD to FG.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.
  * debian/tests/control: added two new tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 29 Nov 2022 02:14:49 -0300

forensics-all (3.38) unstable; urgency=medium

  * list-of-packages:
      - Added the following packages:
          ~ FD: cisco7crack, creddump7, fatcat, hcxkeys.
          ~ FG: unhide-gui.
          ~ FI: cryptsetup-nuke-password.
          ~ FR: bruteforce-luks.
          ~ SS: bettercap, bettercap-caplets, cloud-enum, dirsearch, gsad,
                sublist3r.
      - Changes:
          ~ From FR to FD: hashdeep, sleuthkit, wapiti.
          ~ From FI to FD: time-decode, wifite.
          ~ From SS to FD: hcxtools.
      - Removed (no longer in Debian): sandsifter, xprobe.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.
  * debian/rules:
      - Replaced override_dh_auto_build by execute_before_dh_auto_build.
      - Replaced override_dh_clean by execute_after_dh_clean.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 25 Nov 2022 15:42:54 -0300
