=== debian/control ===
--- 
+++ 
@@ -27,23 +27,19 @@
           forensics-samples-tools,
           forensics-samples-vfat
 Recommends: aeskeyfind,
+            bruteforce-luks,
             ewf-tools,
             ext3grep,
             gpart,
             hashcat,
-            hashdeep,
             ike-scan,
             plaso,
             radare2,
-            sleuthkit,
-            wapiti,
             xmount
 Depends: acct,
          aesfix,
          afflib-tools,
          aircrack-ng,
-         arp-scan,
-         binwalk,
          braa,
          bruteforce-salted-openssl,
          bruteforce-wallet,
@@ -55,8 +51,10 @@
          cewl,
          chaosreader,
          chkrootkit,
+         cisco7crack,
          cowpatty,
          crack | crack-md5,
+         creddump7,
          dc3dd,
          de4dot,
          dirb,
@@ -68,13 +66,17 @@
          exifprobe,
          ext4magic,
          extundelete,
+         fatcat,
          fcrackzip,
          forensic-artifacts,
          forensics-colorize,
          galleta,
          grokevt,
+         hashdeep,
          hashid,
          hashrat,
+         hcxkeys,
+         hcxtools,
          hydra,
          john,
          mac-robber,
@@ -111,7 +113,6 @@
          recoverjpeg,
          reglookup,
          rephrase,
-         rfdump,
          rhash,
          rifiuti,
          rifiuti2,
@@ -122,6 +123,7 @@
          scalpel,
          scrounge-ntfs,
          shed,
+         sleuthkit,
          smbmap,
          snowdrop,
          ssdeep,
@@ -134,11 +136,14 @@
          tableau-parm,
          tcpick,
          testssl.sh,
+         time-decode,
          undbx,
          unhide,
          unhide.rb,
          vinetto,
+         wapiti,
          wfuzz,
+         wifite,
          winregfs,
          wipe,
          yara,
@@ -153,23 +158,24 @@
  .
  The following packages were included in this metapackage:
  .
-   acct, aesfix, afflib-tools, aircrack-ng, arp-scan, binwalk, braa,
+   acct, aesfix, afflib-tools, aircrack-ng, braa,
    bruteforce-salted-openssl, bruteforce-wallet, brutespray, btscanner,
    bully, capstone-tool, ccrypt, cewl, chaosreader, chkrootkit,
-   cowpatty, crack or crack-md5, dc3dd, de4dot, dirb, dislocker, dnsrecon,
-   doona, dsniff, ed2k-hash, exifprobe, ext4magic, extundelete,
-   fcrackzip, forensic-artifacts, forensics-colorize, galleta, grokevt,
-   hashid, hashrat, hydra, john, mac-robber, magicrescue,
+   cisco7crack, cowpatty, crack or crack-md5, creddump7, dc3dd, de4dot,
+   dirb, dislocker, dnsrecon, doona, dsniff, ed2k-hash, exifprobe,
+   ext4magic, extundelete, fatcat, fcrackzip, forensic-artifacts,
+   forensics-colorize, galleta, grokevt, hashdeep, hashid, hashrat,
+   hcxkeys, hcxtools, hydra, john, mac-robber, magicrescue,
    maskprocessor, masscan, mdk3, mdk4, medusa, memdump, metacam, mfcuk,
    mfoc, missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff,
    nmap, o-saft, ophcrack-cli, outguess, pasco, patator, pff-tools,
    pipebench, pixiewps, pnscan, polenum, pompem, recoverdm,
-   recoverjpeg, reglookup, rephrase, rfdump, rhash, rifiuti, rifiuti2,
+   recoverjpeg, reglookup, rephrase, rhash, rifiuti, rifiuti2,
    rkhunter, rsakeyfind, safecopy, samdump2, scalpel, scrounge-ntfs,
-   shed, smbmap, snowdrop, ssdeep, ssldump, statsprocessor,
+   shed, sleuthkit, smbmap, snowdrop, ssdeep, ssldump, statsprocessor,
    stegcracker, steghide, stegsnow, sucrack, tableau-parm, tcpick,
-   testssl.sh, undbx, unhide, unhide.rb, vinetto, wfuzz, winregfs,
-   wipe, yara
+   testssl.sh, time-decode, undbx, unhide, unhide.rb, vinetto, wapiti,
+   wfuzz, wifite, winregfs, wipe, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
@@ -191,7 +197,14 @@
           forensics-samples-tools,
           forensics-samples-vfat
 Recommends: guymager, nmapsi4, radare2-cutter
-Depends: airgraph-ng, changeme, hydra-gtk, ophcrack, ${misc:Depends}
+Depends: airgraph-ng,
+         binwalk,
+         changeme,
+         hydra-gtk,
+         ophcrack,
+         rfdump,
+         unhide-gui,
+         ${misc:Depends}
 Description: Debian Forensics Environment - GUI components (metapackage)
  This package provides the core components for a GUI forensics environment.
  All here available tools are packaged by Debian Security Tools Team. This
@@ -199,7 +212,8 @@
  .
  The following packages were included in this metapackage:
  .
-   airgraph-ng, changeme, hydra-gtk, ophcrack
+   airgraph-ng, binwalk, changeme, hydra-gtk, ophcrack, rfdump,
+   unhide-gui
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
