=== debian/tests/control ===
--- 
+++ 
@@ -12,3 +12,23 @@
 
 Test-Command: echo "Forcing to install all forensics-all-gui suite"
 Depends: forensics-all-gui
+
+# Testing if packages from Recommends and Suggests fields are present in Debian
+# flaky: some packages maybe not present outside of Sid
+Test-Command: apt-get install -s $(cat list-of-packages |
+                egrep '(FR|FS|FX)' | cut -d" " -f1 | egrep '^[a-z0-9]')
+Depends:
+Restrictions: flaky
+Architecture: amd64
+
+# Testing if any package from forensics-all must be forensics-all-gui
+# flaky: some packages maybe not present outside of Sid
+# de4dot, foresincs-*, o-saft, patator must be ignored
+Test-Command: for i in $(cat list-of-packages | egrep '(FD|FR|FS)' | cut -d" " -f1 | egrep '^[a-z0-9]' | egrep -v '(de4dot|forensics-all.*|forensics-extra.*|forensics-full|o-saft|patator)');
+              do echo $i; apt-get -s install $i |
+                 egrep '(libqt5|libqt6|libgtk| tk | tk[0-9]|x11-utils)'
+                   && { echo "ERROR: $i appears to be a GUI program."; exit 1; }
+                   || true; done
+Depends:
+Restrictions: flaky
+Architecture: amd64
