## forensics-all 3.40

=== debian/changelog ===
forensics-all (3.40) unstable; urgency=medium

  * list-of-packages: changed regripper from FI to FD.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/tests/control: set allow-stderr for the last test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Dec 2022 00:20:05 -0300
