=== debian/control ===
--- 
+++ 
@@ -112,6 +112,7 @@
          recoverdm,
          recoverjpeg,
          reglookup,
+         regripper,
          rephrase,
          rhash,
          rifiuti,
@@ -170,12 +171,12 @@
    mfoc, missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff,
    nmap, o-saft, ophcrack-cli, outguess, pasco, patator, pff-tools,
    pipebench, pixiewps, pnscan, polenum, pompem, recoverdm,
-   recoverjpeg, reglookup, rephrase, rhash, rifiuti, rifiuti2,
-   rkhunter, rsakeyfind, safecopy, samdump2, scalpel, scrounge-ntfs,
-   shed, sleuthkit, smbmap, snowdrop, ssdeep, ssldump, statsprocessor,
-   stegcracker, steghide, stegsnow, sucrack, tableau-parm, tcpick,
-   testssl.sh, time-decode, undbx, unhide, unhide.rb, vinetto, wapiti,
-   wfuzz, wifite, winregfs, wipe, yara
+   recoverjpeg, reglookup, regripper, rephrase, rhash, rifiuti,
+   rifiuti2, rkhunter, rsakeyfind, safecopy, samdump2, scalpel,
+   scrounge-ntfs, shed, sleuthkit, smbmap, snowdrop, ssdeep, ssldump,
+   statsprocessor, stegcracker, steghide, stegsnow, sucrack,
+   tableau-parm, tcpick, testssl.sh, time-decode, undbx, unhide,
+   unhide.rb, vinetto, wapiti, wfuzz, wifite, winregfs, wipe, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
