## forensics-all 3.44

=== debian/changelog ===
forensics-all (3.44) unstable; urgency=medium

  * list-of-packages:
      - Changed hydra from FD to FR. See #1032479.
      - Changed hydra-gtk from FG to FX. See #1032479.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 16 Mar 2023 08:04:52 -0300

forensics-all (3.43) unstable; urgency=medium

  * list-of-packages:
      - Added gobuster as SS.
      - Changed wapiti from FD to FR. See #1032198.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 01 Mar 2023 12:34:04 -0300

forensics-all (3.42) unstable; urgency=medium

  * list-of-packages:
      - Added arjun as SS.
      - Changed dislocker from FD to FR. See #1024589.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 09 Feb 2023 11:01:07 -0300

forensics-all (3.41) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages:
      - Added notus-scanner and pg-gvm as SS.
      - Changed yara from FD to FR. See #1028868.
  * variables: bumped STD_VER to 4.6.2.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 22 Jan 2023 00:22:53 -0300
