=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-all
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-all.git
@@ -28,14 +28,18 @@
           forensics-samples-vfat
 Recommends: aeskeyfind,
             bruteforce-luks,
+            dislocker,
             ewf-tools,
             ext3grep,
             gpart,
             hashcat,
+            hydra,
             ike-scan,
             plaso,
             radare2,
-            xmount
+            wapiti,
+            xmount,
+            yara
 Depends: acct,
          aesfix,
          afflib-tools,
@@ -58,7 +62,6 @@
          dc3dd,
          de4dot,
          dirb,
-         dislocker,
          dnsrecon,
          doona,
          dsniff,
@@ -77,7 +80,6 @@
          hashrat,
          hcxkeys,
          hcxtools,
-         hydra,
          john,
          mac-robber,
          magicrescue,
@@ -142,12 +144,10 @@
          unhide,
          unhide.rb,
          vinetto,
-         wapiti,
          wfuzz,
          wifite,
          winregfs,
          wipe,
-         yara,
          ${misc:Depends}
 Description: Debian Forensics Environment - essential components (metapackage)
  This package provides the core components for a forensics environment.
@@ -163,20 +163,20 @@
    bruteforce-salted-openssl, bruteforce-wallet, brutespray, btscanner,
    bully, capstone-tool, ccrypt, cewl, chaosreader, chkrootkit,
    cisco7crack, cowpatty, crack or crack-md5, creddump7, dc3dd, de4dot,
-   dirb, dislocker, dnsrecon, doona, dsniff, ed2k-hash, exifprobe,
-   ext4magic, extundelete, fatcat, fcrackzip, forensic-artifacts,
+   dirb, dnsrecon, doona, dsniff, ed2k-hash, exifprobe, ext4magic,
+   extundelete, fatcat, fcrackzip, forensic-artifacts,
    forensics-colorize, galleta, grokevt, hashdeep, hashid, hashrat,
-   hcxkeys, hcxtools, hydra, john, mac-robber, magicrescue,
-   maskprocessor, masscan, mdk3, mdk4, medusa, memdump, metacam, mfcuk,
-   mfoc, missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff,
-   nmap, o-saft, ophcrack-cli, outguess, pasco, patator, pff-tools,
+   hcxkeys, hcxtools, john, mac-robber, magicrescue, maskprocessor,
+   masscan, mdk3, mdk4, medusa, memdump, metacam, mfcuk, mfoc,
+   missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff, nmap,
+   o-saft, ophcrack-cli, outguess, pasco, patator, pff-tools,
    pipebench, pixiewps, pnscan, polenum, pompem, recoverdm,
    recoverjpeg, reglookup, regripper, rephrase, rhash, rifiuti,
    rifiuti2, rkhunter, rsakeyfind, safecopy, samdump2, scalpel,
    scrounge-ntfs, shed, sleuthkit, smbmap, snowdrop, ssdeep, ssldump,
    statsprocessor, stegcracker, steghide, stegsnow, sucrack,
    tableau-parm, tcpick, testssl.sh, time-decode, undbx, unhide,
-   unhide.rb, vinetto, wapiti, wfuzz, wifite, winregfs, wipe, yara
+   unhide.rb, vinetto, wfuzz, wifite, winregfs, wipe
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
@@ -197,11 +197,10 @@
           forensics-samples-ntfs,
           forensics-samples-tools,
           forensics-samples-vfat
-Recommends: guymager, nmapsi4, radare2-cutter
+Recommends: guymager, hydra-gtk, nmapsi4, radare2-cutter
 Depends: airgraph-ng,
          binwalk,
          changeme,
-         hydra-gtk,
          ophcrack,
          rfdump,
          unhide-gui,
@@ -213,8 +212,7 @@
  .
  The following packages were included in this metapackage:
  .
-   airgraph-ng, binwalk, changeme, hydra-gtk, ophcrack, rfdump,
-   unhide-gui
+   airgraph-ng, binwalk, changeme, ophcrack, rfdump, unhide-gui
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
